* {
    font-family: PingFang SC, -apple-system, BlinkMacSystemFont, Segoe UI, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
}
a,a:hover{
    color: inherit;
}
body,html{
    background-color: #f5f5f5;
    font-size: 16px;
}
 .arrow-up{
        width: 0;
        height: 0;
        border-width: 10px;
        border-style: solid;
        border-color:transparent transparent #333 transparent;
    }

.flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.video-list{
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
}
.video-list video{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.list-2 li{
    width: 50%;
}
textarea.form-ip{
    padding: 5px 10px;
    height: 60px;
}
.main{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    /*background: #fff url('/theme/2021/images/main-bg.jpg') 0 0 no-repeat;*/
    -webkit-background-size: cover!important;
    background-size: cover!important;
    position: relative;
}
.main .mask{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,.1);
}
.main .logo{
    display: block;
    width: 320px;
    margin: 0 auto 10vh;
}
header .logo{
    display: block;
    width: 320px;
    margin: 0 auto;
}
.main ul{
    width: 480px;
    position: relative;
    margin: 0 auto;
    padding: 0;
}
.main ul li{
    color: #fff;
    padding: 40px;
    text-align: center;
}
.main ul li span{
    font-size: 60px;
    line-height: 1;
}
.main ul li p{
    font-size: 20px;
    font-weight: 300;
}
a:hover{
    color: #e3bc56;
}
.main ul li:nth-child(1),.main ul li:nth-child(2){
    border-bottom: 1px solid #fff;
}
.main ul li:nth-child(2),.main ul li:nth-child(4){
    border-left: 1px solid #fff;
}
.ax-window-content img{
    max-width: 100%;
}
.article{
    text-align: justify;
}
.article p{
    margin-bottom: 15px;
}
footer{
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 0 20px;
    text-align: center;
    font-size: 12px;
    line-height: 40px;
    color: #fff;
}
.ax-window .ax-window-contain > .ax-window-close{
    right: 20px;
    top: 10px;
}
.ax-window .ax-window-contain > .ax-window-close i{
    font-size: 30px;
}
.ax-result.ax-info{
    color: #d7b97d;
}
.ax-window-content .ui-form{
    padding: 20px;
}
.ax-window-content .ui-form label{
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 500;
}
.ax-window-content .ui-form .form-group{
    margin-bottom: 0;
}
a.btn-group-item.fm-choose.ui-icon-select{
    display: none;
}
/*header*/
header{
    padding: 100px 0;
    -webkit-background-size: cover!important;
    background-size: cover!important;
    overflow: hidden;
}
header h3{
    text-align: center;
    font-size: 22px;
    color: #40210d;
    margin-top: 40px;
    margin-bottom: 60px;
}
/*show*/
#show img{
    max-width: 100%;
}
#show{
    padding: 0;
    position: relative;
      margin-top: -40px;
}
#show .mask{
   

}
#show .ax-tab{
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
    padding: 0;
}
#show  ul.ax-tab-nav.flex{
    z-index: 1;
    background-color: #fff;
    padding: 40px 0;
    box-shadow: 0 0 10px #ccc;
}
#show  ul.ax-tab-nav.flex li{
    width: 25%;
    font-size: 16px;
    color: #999;
    text-align: center;
}
.how2use > ul.ax-tab-nav li{
    width: 50%;
}
#show  ul.ax-tab-nav.flex li+li{
    border-left: 1px solid #ccc;
}
#show  ul.ax-tab-nav.flex li span{
    font-size: 30px;
    margin-bottom: 10px;
}
#show  ul.ax-tab-nav.flex li.ax-active,#show  ul.ax-tab-nav.flex li.ax-active a,#show  ul.ax-tab-nav.flex li:hover a{
    color: #7e642c;
}
.how2use > ul.ax-tab-nav li.ax-active{
    background-color: #7e642c;
    color: #fff;
}
#show  ul.ax-tab-nav.flex li p{
    margin: 0;
    line-height: 1;
}
#show  ul.ax-tab-content{
    padding: 0;
    background-color: #fff;
    margin-top: 20px; 
}
#show > ul.ax-tab-content li .info p{
    line-height: 40px;
    font-size: 16px; 
    padding: 0;
    border-bottom: 1px solid #ddd;
}
#show ul.ax-tab-content li .content,#show ul.ax-tab-content li .info,#show ul.ax-tab-content li .form,#show ul.ax-tab-content li .how2use{
    padding: 15px;
}

#show ul.ax-tab-content li .content p{
    text-align: justify;
     font-size: 16px;
     padding: 0;
    margin-bottom: 15px;
}
#show ul.ax-tab-content p{
    font-size: 16px;
}
#show ul.ax-tab-content li .form label{
    margin-bottom: 0;
    padding: 0;
}
#show ul.ax-tab-content li .form .form-group{
    margin: 0;
}
#show ul.ax-tab-content li h3{
    font-size: 24px;
}
#show .how2use .ax-tab{
    width: 100%;
}
#show .how2use .ax-tab-nav{
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}
#show .how2use .ax-tab-nav li{
    width: 50%;
    background-color: #f4f4f4;
    text-align: center;
    line-height: 40px;
}
#show .how2use .ax-tab-nav li.ax-active,#show .how2use .ax-tab-nav li.ax-active a:hover{
    background-color: #7e642c;
    color: #fff;
}
#show .how2use .ax-tab-content{
    padding: 0;
}
@media only screen and (max-width: 1280px){
    .width{
        min-width: 100%;
    }
}
@media only screen and (max-width: 650px){
    .main .logo{
        width: 70%;
        margin-bottom: 3vh;
    }
    .width,.main ul{
        width: 100%;
        min-width: 100%;
    }
    .main ul{
        padding: 10%;
    }
    .main ul li:nth-child(1),.main ul li:nth-child(2){
        padding: 0 25px 25px;
    }
    .main ul li:nth-child(3),.main ul li:nth-child(4){
        padding: 25px 25px 0;
    }
    p{
        padding: 0;
    }
    .main ul li span{
        margin-bottom: 15px;
    }
    .ax-window .ax-window-contain > .ax-window-close{
        right: 5px;
    }
    .imagelist ul li{
        width: 100%;
    }
    .imagelist ul li .preview{
        height: auto;
    }
    .imagelist ul li .intro textarea{
        height: auto;
        font-size: 12px;
    }
    header{
        padding: 6vh 0;
    }
    header .logo{
        width: 65%;
    }
    #show .mask{
        top: -46px;
    }
    #show  ul.ax-tab-nav.flex{
        padding: 15px 0;
    }
    #show  ul.ax-tab-nav.flex li{
        font-size: 14px;
        font-weight: normal;
    }
}